[kojivmd]
; The number of seconds to sleep between tasks
; sleeptime=15

; The maximum number of jobs that kojivmd will handle at a time
; maxjobs=10

; Minimum amount of memory (in MBs) not allocated to a VM for kojivmd to take a new task
; minmem=4096

; The user the VM/emulator runs as (cloned disk images will be readable and writable by this user)
; vmuser=qemu

; The directory root for temporary storage
; workdir=/tmp/koji

; The url where the Koji root directory (/mnt/koji) can be accessed
topurl=http://koji.example.com/kojifiles

; The URL for the xmlrpc server
server=http://hub.example.com/kojihub

; A space-separated list of hostname:repository[:use_common] tuples that kojivmd is authorized to checkout from (no quotes).
; Wildcards (as supported by fnmatch) are allowed.
; If use_common is specified and is one of "false", "no", "off", or "0" (without quotes), then kojid will not attempt to checkout
; a common/ dir when checking out sources from the source control system.  Otherwise, it will attempt to checkout a common/
; dir, and will raise an exception if it cannot.
allowed_scms=scm.example.com:/cvs/example git.example.org:/example svn.example.org:/users/*:no

; If use the option allowed_scms above for allowing / denying SCM, default: true
; allowed_scms_use_config = true

; If use hub policy: build_from_scm for allowing / denying SCM, default: false
; notice that if both options are enabled, both assertions will be applied, and user_common
; will be overridden by the policy's result.
; allowed_scms_use_policy = false

; The mail host to use for sending email notifications
smtphost=example.com

; The From address used when sending email notifications
from_addr=Koji Build System <buildsys@example.com>

;configuration for Kerberos authentication

;the format of the principal used by the build hosts
;%s will be replaced by the FQDN of the host
;host_principal_format = compile/%s@EXAMPLE.COM

;location of the keytab
;keytab = /etc/kojivmd/kojivmd.keytab

;configuration for SSL authentication

;client certificate
;cert = /etc/kojivmd/client.crt

;certificate of the CA that issued the HTTP server certificate
;serverca = /etc/kojivmd/serverca.crt
